¡BIENVENIDO AL FORO DE ODOO ARGENTINA!

BRINDAMOS UN ESPACIO A LA COMUNIDAD ARGENTINA DE ODOO PARA CENTRALIZAR EL DEBATE, COMPARTIR IDEAS, DESARROLLOS, Y FORMAR PARTE DE UNA COMUNIDAD QUE CRECE DÍA A DÍA

¿No estás registrado?  REGISTRATE

Se marcó esta pregunta
1 Responder
1608 Vistas

Estoy necesitando ese modulo, me lo pide como dependencia Odoo v9 cuando intento instalar algunos modulos :/

Avatar
Descartar
Mejor respuesta

Lo podés tomar del Apps:

https://www.odoo.com/apps/modules/9.0/base_validator/

O del repositorio:

https://github.com/ingadhoc/miscellaneous

Avatar
Descartar